@charset "utf-8";
/* CSS Document */
/*Skifter skriftstørrelse på slideshowets overskrifter */
.layout-slideshow .sprocket-features-title {
font-size: 20px !important;
line-height: 1.3em;
margin: 0 0 15px 0;
padding: 5px !important;
display: inline-block;
border-radius:3px;
}
/*Skifter skriftstørrelse på slideshowets beskrivelser */
.layout-slideshow .sprocket-features-desc {
font-size: 15px !important;
line-height: 15px !important;
margin: 0;
padding: 5px !important;
display: inline-block;
border-radius: 3px;
}
/* Skifter placering af slideshow overskrift og beskrivelser */
.layout-slideshow .sprocket-features-content {
position: absolute;
bottom: 50px !important;
left: 20px !important;
width: 35% !important;
}
/* Fjerner bundformatering på K2 items - vigtigt hvis der kun anvendes moduler til visning af indhold */
#rt-mainbody {
color: #ffffff !important;
-webkit-box-shadow: 0 0 0px rgba(0,0,0,0.2) !important;
-moz-box-shadow: 0 0 0 rgba(0,0,0,0.2) !important;
box-shadow: 0 0 0 rgba(0,0,0,0.2) !important;
}
/* Skifter placering af showcase overskrift , font farve og beskrivelser */
.layout-showcase .sprocket-features-desc {
font-size: 12px !important;
color:#666 !important;
line-height: 15px !important;
padding-right: 10px !important;
padding-left: 10px !important;
}
/* Fjerner baggrundsbillede i bottom moduler */
.footer-type-preset1 #rt-footer-surround {
background-color:#FFF !important;
}
#rt-mainbody-surround #rt-mainbody {
padding: 0px;
margin: 0 0px;
border-radius: 0px;
}
#k2Container {
padding: 0 0 0px 0;
}
div.itemView {
padding: 0px 0 0px 0;
margin: 0 0 0px 0;
border-bottom: 0px dotted #fff;
}
div.itemToolbar {
padding: 0px 0;
margin: 0px 0 0 0;
border-top: 0px ;
border-bottom: 0px ;
background: #fff;
}
.sprocket-strips-content {
color: #606060 !important;
}